.toggle,[id^=drop] {
	display: none;
}

.main-nav {
	font-family: "Helvetica Neue LT W0597BlkCnOb",sans-serif;
	z-index: 100;
	margin: 0;
	padding: 0;
	background-color: none;
	text-transform:uppercase;
}

.main-nav:after {
	content: "";
	display: table;
	clear: both;
}

.main-nav ul {
	float: right;
	padding: 0;
	margin: 0;
	padding-top: 55px;
	list-style: none;
	position: relative;
	margin-bottom:10px;
}

.main-nav ul li {
	margin: 0;
	overflow-x: hidden;
	display: inline-block;
	float: left;
	background-color: none;
	transition: all 300ms;
	z-index: 100;
	-ms-transform: skewX(-10deg); /* IE 9 */
	-webkit-transform: skewX(-10deg); /* Safari */
	transform: skewX(-10deg);
}

.main-nav ul li a {
	width: 100%;
	color:#FFFFFF;
	-ms-transform: skewX(10deg); /* IE 9 */
	-webkit-transform: skewX(10deg); /* Safari */
	transform: skewX(10deg);
}

.main-nav ul li:hover {
	z-index: 100;
	color: #FFF;
}

.main-nav ul li:hover > ul {
	display: inherit;
}

.main-nav ul li ul li:hover {
	z-index: 100;
}

.main-nav ul li a:after {
	content: " \f103";
	display: inline;
	padding-left: .5%;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}

.main-nav ul li a:only-child:after {
	content: '';
	display: none;
}

.main-nav ul ul {
	display: none;
	position: absolute;
	top: 60px;
}

.main-nav ul ul li {
	background: #f60;
	color: #FFF;
	width: 100%;
	float: none;
	display: list-item;
	position: relative;
}

.main-nav ul ul ul ul li {
	position: relative;
	top: -60px;
	left: 170px;
}

.main-nav li:hover {
	z-index: 100;
	background-color:#d8ff00;
	color:#000a46;
}

.main-nav a {
	display: block;
	margin: 0 10px;
	color: #000;
	font-size: 22px;
	line-height: 60px;
	text-decoration: none;
}
.sub-menu a{
	line-height:40px;
}
.main-nav a:hover {
	color:#000a46;
}

#logo {
	display: block;
	padding: 0 30px 10px 30px;
	padding-left: 0;
	float: left;
	font-size: 28px;
	line-height: 60px;
	transition: all 300ms;
}

#logo a {
	content:url('https://watchcharge.s3.amazonaws.com/uploads/2020/03/Charge_White-resize.png');
	transition: all 300ms;
}

#logo a img {
	width: 378px;
}

#logo a:hover {
	background-color: none;
}
.watch_widget {
	float: left;
	max-width: 81%;
	padding-bottom:5px;
}
/* Media Queries
--------------------------------------------- */
@media all and (max-width: 915px) {
	.main-nav {
		margin: 0;
	}

	.main-nav a {
		float: left;
		margin: 0;
		margin-bottom:10px;
	}

	#logo {
		display: block;
		padding: 0;
		float: left;
		font-size: 0;
		line-height: 0;
		width:50vw; 
		/* max-width:20vw; */
	}
	
	#logo a {
		width:50vw;
	}
	
	.container .topbar #social {
		margin-bottom: 5px;
	}
	
	.container .topbar #findcomet {
		background: none;
		clear: both;
		width: 100%;
		text-align: center;
		min-height: 100%;
		border-top: 1px solid #CFFF0A;
	}

	.main-nav a.hover {
		background-color: #56b502;
	}

	.main-nav ul li a {
		width: 100%;
		padding-right: 10px;
		margin-bottom:0;
	}

	.main-nav ul li a:after {
		content: none;
		display: inline-block;
		font: normal normal normal 14px/1 FontAwesome;
		font-size: inherit;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
	}

	.main-nav ul {
		padding-top: 0;
		background:none;
		clear: both;
	}

	.toggle + a,.menu {
		display: none;
	}

	.toggle {
		display: block;
		float:right;
		background:none ;
		padding: 0;
		padding-top: 9px;
		color: #47CFFB;
		font-size: 28px;
		line-height: 30px;
		text-decoration: none;
		border: none;
		text-align: right;
	}

	[id^=drop]:checked + ul {
		display: block;
	}

	.main-nav ul li {
		display: inline;
		width: 100%;
		text-align: right;
	}

	.main-nav ul ul .toggle,.main-nav ul ul a {
		padding: 0 40px;
	}

	.main-nav ul ul ul a {
		padding: 0;
	}

	.main-nav ul li ul li .toggle,.main-nav ul ul a {
		background-color: #f60;
	}

	.main-nav ul ul {
		float: none;
		position: static;
		color: #fff;
		width: 100%;
	}

	.main-nav ul ul li:hover > ul,.main-nav ul li:hover > ul {
		display: none;
	}
	.main-nav a{
		line-height:30px;
	}
	.main-nav ul ul li {
		display: block;
		width: 100%;
	}

	.main-nav ul ul ul li {
		position: static;
	}
}

@media all and (max-width: 330px) {
	.main-nav ul li {
		display: block;
		width: 100%;
	}
}